SonarQube support for AES 256

SonarQube requires Java 11 as a dependency but currently only supports AES128. When will AES256 be supported?

Hello Aloha,

You have a ticket about it in the backlog. Please see my answer on a similar post.